Subject: Re: bug#13965: info.info conflict between emacs and texinfo

From: Gavin Smith <[email-masked]>
Date: Sat, 17 Oct 2015 23:28:06 +0100

On 17 October 2015 at 22:38, Glenn Morris <[email-masked]> wrote:
> Gavin Smith wrote:
>
>> I've removed it from Texinfo, for now. Unless it's changed back, the
>> file will not be present in the next Texinfo release.
>
> I'm sure there are many systems where Texinfo is installed and Emacs is not.
> How are people on those systems supposed to learn how to use the
> stand-alone info reader?

It has its own manual. It doesn't have a tutorial, though. This would
have to be added. It shouldn't be hard to cover the absolute minimum
needed to be able to navigate through the rest of the manual.